*.mob {
    display: none;
}

.shop_cart_empty {
    background-color: var(--color1);
    padding: 20px;
    border-radius: 3px;
    text-align: center;
    color: var(--bodycolor1);
}


.not_available {
    color: var(--color1);
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    display: block;
}
.not_available a {
    font-size: .8em;
    display: block;
    margin-top: 15px;
    color: var(--color2);
}



/* PRODUCT_CATEGORY_LISTING > shopcategory.php */
.shop_products {
    width: 100%;
}
.shop_products h1 {
    width: 100%;
}
.shop_products .page_content {
    min-height: 0;
}
.shop_products .shop_products_intro {
    margin-bottom: 20px;
}
.shop_products .shop_products_container {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 20px;
    margin: 45px 0 75px 0;
    width: 100%;
}
body.shopcategory .shop_products .shop_products_container {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 30px;
}
.shop_products .product {
/*    width: 46%;*/
    box-sizing: border-box;
    background: var(--textcolor1);
    position: relative;

    border-radius: 35px;
    border: 10px solid var(--color1);
    overflow: hidden;
/*    filter: drop-shadow(0px 0px 10px #ccc);*/
}
.row:nth-of-type(even) .shop_products .product  {
    background: var(--bodycolor1);
}

.shop_products.product_cats {
    padding-top: 0;
}
.shop_products.product_cats .shop_products_container {
    margin: 45px 0 0 0;
    padding: 0;
}


.shop_products .product a {
    display: block;
    text-align: center;
    color: var(--bodycolor1);
}
.shop_products .product span {
    display: block;
    line-height: 1.3;
}
.shop_products .product .product_info {
    padding: 30px 40px;
}
.shop_products .product span.title {
    font-weight: 600;
    font-size: 1.3em;
    line-height: 1.3;
}
.shop_products .product span.price {
    margin-bottom: 0px;

    position: absolute;
    right: 20px;
    top: 20px;
    background: rgba(0,0,0,0.6);
    padding: 10px 15px;
    font-weight: bold;
    border-radius: 30px;
    font-size: .8em;

    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}


div.extra_label {
    margin-bottom: 0px;
    line-height: 1.3;
    position: absolute;
    left: 20px;
    top: 20px;
    background: rgba(0,0,0,0.6);
    padding: 10px 15px;
    font-weight: bold;
    border-radius: 30px;
    font-size: .8em;

    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);  
    color: var(--bodycolor1);
    z-index: 6;  
}


.shop_products .product .product_info .btn {
    margin-top: 20px;
}
.shop_products .product .img,
.shop_products .product .img img {
    width: 100%;
    display: block;
    box-sizing: border-box;
    position: relative;
}


/* toilet icons! */
.shop_products.product_cats .product .img {
    height: 200px;
    background: #333;
}
.shop_products.product_cats .product .img img {
    width: 150px;
    height: 150px;
    filter: var(--colorfilter2);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}




@media screen and (max-width: 1000px) {
    /* PRODUCT_CATEGORY_LISTING */
    .shop_products {
        width: 100%;
    }
    .shop_products .product {
        width: 100%;
    }

    .shop_products.product_cats .shop_products_container {
        display: flex; flex-direction: column; margin: 30px 0 0 0;
    }
    body.shopcategory .shop_products .shop_products_container {
        display: flex; flex-direction: column; gap: 20px; margin: 30px 0 60px 0;
    }


    /* alleen productcats met icoontjes */
    .shop_products.product_cats .product a {
        display: flex;
        flex-direction: row;
        align-items: center;
        text-align: left;
    }
    .shop_products.product_cats .product .img {
        width: 40%;
    }
    .shop_products.product_cats .product .img img {
        display: block;
        width:  100%;
        height: 100%;
        object-fit: cover;
    }
    .shop_products.product_cats .product .product_info {
        width: 60%;
        padding: 0px 0px;
        padding-right: 0;
        box-sizing: border-box;
        text-align: center;
    }
    .shop_products.product_cats .product span.price {
        margin-bottom: 20px;
    }
    .shop_products.product_cats .product:first-of-type {
        padding-top: 0;
    }    
    .shop_products.product_cats .product:last-of-type {
        margin-bottom: 0;
    }

    .shop_products .product span.title {
        font-size: 1em;
    }

    /* toilet icons! */
    .shop_products.product_cats .product .img {
        height: 150px;
    }
    .shop_products.product_cats .product .img img {
        width: 80px;
        height: 80px;
    }

    /* producten zelf */
    .shop_products .product .product_info {
        padding-bottom: 15px;
    }
}

/* PRODUCT_SINGLE_ITEM > shopproduct.php */
.page_content.product {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.page_content.product .product_column {
    width: 50%;
    box-sizing: border-box;
}
/* size/order two columns */
.page_content.product .product_column.first {
    width: 60%;
    order: 1;
    margin-bottom: -1.4em;
}
.page_content.product .product_column.second {
    width: 30%;
    position: sticky;
    top: 160px;
    align-self: flex-start;
    order: 0;
}
.page_content.product .product_column .productmedia {
    border-radius: 35px;
    overflow: hidden;
    background: var(--bodycolor2);
    margin-bottom: 40px;
    position: relative;
}
/* elements in columns 
.page_content.product .product_column .productmedia {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 60px;
}
.page_content.product .product_column .productmedia a,
.page_content.product .product_column .productmedia a img {
    display: block;
    width: 100%;
    position: relative;
}
.page_content.product .product_column .productmedia a img {
    display: block;
    width: 100%;
}
.page_content.product .product_column .productmedia .product-main-image {
    
}
.page_content.product .product_column .productmedia .product-all-media {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    background: var(--bodycolor2);
}
.page_content.product .product_column .productmedia .product-all-media a {
    height: 70px;
    width: auto;
    display: block;
    margin: 30px 20px;
}
.page_content.product .product_column .productmedia .product-all-media a img {
    display: block;
    height: 100%;
    width: auto;
}*/

/* right column */
.page_content.product .product_column .description,
.page_content.product .product_column .order {
    width: 100%;
}
.page_content.product .product_column .order {
    background: var(--bodycolor2);
    box-sizing: border-box;
    padding: 30px;
    border-radius: 35px;
    overflow: hidden;
}
.page_content.product .product_column .order > span {
    display: block;
}
.page_content.product .product_column .order span.title {
    font-size: 1.4em;
}
.page_content.product .product_column .order span.price {
    font-size: 1.4em;
    font-weight: bold;
    /* margin-bottom: 10px; */
    display: block;
    text-align: center;
}
.page_content.product .product_column .order .product_variant,
.page_content.product .product_column .order .product_option,
.page_content.product .product_column .order .product_quantity {
    width: 100%;
    position: relative;
    margin-bottom: 10px;
    display: flex;
}
.page_content.product .product_column .order .product_quantity {
    border-top: 2px solid rgba(0,0,0,0.1);
    padding-top: 20px;
}
.page_content.product .product_column .order input[type=text],
.page_content.product .product_column .order textarea,
.page_content.product .product_column .order .product_option select,
.page_content.product .product_column .order .product_variant select,
.page_content.product .product_column .order .product_quantity select {
    margin-top: 0;
    padding: 5px;
    width: 55%;
    box-sizing: border-box;
    border: 1px solid #d5d5d5;
    background-color: var(--bodycolor1);
    font-family: inherit;
    font-size: inherit;
    -webkit-appearance: none;
    border-radius: 0px;
}

.page_content.product .product_column .order div.number-spinner {
    width: 55%;
}

.page_content.product .product_column .order textarea {
    height: 100px;
    resize: none;
}
.page_content.product .product_column .order .product_option select,
.page_content.product .product_column .order .product_variant select,
.page_content.product .product_column .order .product_quantity select {
    background-image: url('../../images/icons/arrow-down.svg');
    background-size: 12px 12px;
    background-position: calc(100% - 10px) 50%;
    background-repeat: no-repeat; 
}
.page_content.product .product_column .order .product_option span.opt_name,
.page_content.product .product_column .order .product_variant span.var_name,
.page_content.product .product_column .order .product_quantity span.opt_name {
    width: 45%;
}
.page_content.product .product_column .order .btn {
    margin-top: 10px;
    width: 100%;
    background-color: var(--color3);
}
.page_content.product .product_column .order .btn:hover {
    filter: brightness(1.1);
}
.page_content.product .product_column .order .btn.mobile {
    display: none;
}

.page_content.product .product_column .order form label.error {
    bottom: 80%;
    top: auto;
}

.pricecontainer .price-excl,
.pricecontainer .price-incl {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pricecontainer .price-incl {
    margin: -10px 0 10px 0;
    font-size: .8em;
}

.page_content.product .product_column .order.filesdownloads {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
    gap: 20px;
    font-size: .7em;
    
}
.page_content.product .product_column .order.filesdownloads h3,
.page_content.product .product_column .order.filesdownloads a {
    color: var(--textcolor1);
}
.page_content.product .product_column .order.filesdownloads h3 {
    margin-bottom: -5px;
}
.page_content.product .product_column .order.filesdownloads a {
    display: flex;
    align-items: center;
    gap: 10px;
    line-height: 1.2;
}
.page_content.product .product_column .order.filesdownloads a img.svg-icon {
    width: 30px;
    height: 30px;
    filter: var(--colorfilter1);
}
.page_content.product .product_column .order.filesdownloads img.thumb {
    display: block;
    width: 100%;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 4px #ccc;
}


@media screen and (max-width: 1000px) {
    .page_content.product {
        flex-direction: column;
        gap: 30px;
    }
    .page_content.product .product_column.first {
        order: 0;
    }
    .page_content.product .product_column.second {
        order: 1;
        position: relative;
        top: auto;     
        margin-bottom: 2em;   
    }
    .page_content.product .product_column,
    .page_content.product .product_column.first,
    .page_content.product .product_column.second {
        width: 100%;
        padding-right: 0;
    }
    .page_content.product .product_column .order {
        padding: 30px;
    }
    
    .page_content.product .product_column .order.form:after {
        position: fixed;
        content: "";
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100px;
        backdrop-filter: blur(10px);
        z-index: 0;
    }
    
    .page_content.product .product_column .order .btn {
        margin-top: 10px;
    }
    .page_content.product .product_column .order .btn.mobile {
        position: fixed;
        display: block;
        bottom: 20px;
        left: 5%;
        margin: 0;
        width: calc(100% - 10% - 70px);
        height: 60px;
        font-size: 14px;
        line-height: 1.1;
        white-space: wrap;
        overflow: visible;
        text-overflow: initial;
        border-radius: 8px;
        z-index: 1;
        background-color: var(--color3);
    }
    .page_content.product .product_column .order .btn.mobile:after {
        content: "";
    }
    /*.page_content.product .product_column .productmedia {
        position: relative;
        top: auto;
        width: 100%;
        margin-bottom: 2em;
    }
    .page_content.product .product_column .productmedia a:hover:after {
        display: none;
    }
    .page_content.product .product_column .productmedia .product-all-media a {
        height: 30px;
    }  */
    .page_content.product .product_column .order .product_option,
    .page_content.product .product_column .order .product_variant,
    .page_content.product .product_column .order .product_quantity {
        flex-direction: column;
    }   
    .page_content.product .product_column .order input,
    .page_content.product .product_column .order textarea,
    .page_content.product .product_column .order div.number-spinner,
    .page_content.product .product_column .order .product_option select,
    .page_content.product .product_column .order .product_variant select,
    .page_content.product .product_column .order .product_quantity select,
    .page_content.product .product_column .order .product_option span.opt_name,
    .page_content.product .product_column .order .product_variant span.var_name,
    .page_content.product .product_column .order .product_quantity span.opt_name {
        width: 100%;
    }    

    .page_content.product .product_column .order form label.error {
        bottom: 55%;
        top: auto;
        right: 50%;
        transform: translate(50%, 0);
    }
}


/* SHOP-CTA-BUTTONS
.shopbtn,
.page_content.product .product_column .order input.shopbtn {
    background: var(--color1);
    border: 0 none;
    color: var(--bodycolor1);
    cursor: pointer;
    margin-top: 30px;
    padding: 20px 25px!important;
    width: 100%;
    font-family: inherit;
    font-size: inherit;
    display: block;
    height: auto;
    font-weight: bold;
    text-align: center;
    border: 0;
    box-sizing: border-box;
    font-size: 1.2em;
    -webkit-appearance: none;
}
.shopbtn:hover,
.page_content.product .product_column .order input.shopbtn:hover {
    background: var(--textcolor1);
    color: var(--bodycolor1);
}
.shopbtn.grey {
    background: #666;
}
.shopbtn.grey:hover {
    background: #999;
}
@media screen and (max-width: 1000px) {
}*/



/** SHOP_CART > shopcart.php **/
.shop_cart {
    width: 100%;
    border: 2px solid var(--bodycolor2);
    box-sizing: border-box;
}
.shop_cart .header,
.shop_cart .row {
    width: 100%;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid var(--bodycolor2);
}
.shop_cart .header {
    color: #999;
}
.shop_cart div {
    box-sizing: border-box;
    width: 17.5%;
    position: relative;
}
.shop_cart div.number-spinner {
    width: 60%;
}
.shop_cart div.artikel {
    width: 30%;
}
.shop_cart div.artikel span.title {
    font-weight: bold;
}
.shop_cart div.artikel span.option {
    display: block;
}
.shop_cart div.aantal {
    display: flex;
    align-items: flex-start;
}
.shop_cart div.aantal .value {
    width: 60%;
    text-align: center;
}
.shop_cart div.img img {
    display: block;
    width: 70%;
    margin: 0 auto;
}
.shop_cart div select {
    font-size: inherit;
    font-family: inherit;
    border-color: #ccc;
    padding: 5px;
}
.shop_cart div span.optname {
    color: #999;
}
.shop_cart select {
    background-image: url('../../images/icons/arrow-down.svg');
    background-size: 12px 12px;
    background-position: calc(100% - 10px) 50%;
    background-repeat: no-repeat; 
    -webkit-appearance: none;
    font-family: inherit;
    width: 60px;
    border-radius: 0;
    line-height: 1;
}
.shop_cart .row span.remove_item {
    position: relative;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-top: 5px;
    margin-left: 10px;
    cursor: pointer;
    background-image: url(/images/icons/close.svg);
    background-size: 12px 12px;
    opacity: 0.5;
    top: 7px;
}
.shop_cart .row span.remove_item:hover {
    opacity: 1;
}
.shop_cart .totals {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding-top: 20px;
    padding-bottom: 20px;
}
.shop_cart .totals span {
    display: block;
}
.shop_cart .totals span.value {
    font-weight: bold;
    font-size: 1.2em;
    white-space: nowrap;
}
.shop_cart .shopbtn-row {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding: 30px; 
    padding-top: 0;
}
.shop_cart .shopbtn-row a.shopbtn.toOrder {
    width: 25%;
    max-width: 100%;
    margin: 0;
}
.shop_cart form div.row div.aantal label.error {
    bottom: 100%;
    top: auto;
    left: -25%;
}
@media screen and (max-width: 1000px) {
    /* CART */
    .shop_cart .header {
        display: none;
    }
    .shop_cart .row {
        flex-wrap: wrap;
        padding: 1em;
    }
    .shop_cart div,
    .shop_cart div.artikel {
        width: 100%;
    } 
    .shop_cart div.number-spinner {
        width: 40%;
    }
    .shop_cart div.img {
        margin-bottom: 10px;
    }
    .shop_cart div.img img {
        width: 30%;
        margin: 0;
    }   
    .shop_cart .totals {
        padding: 1em;
    } 
    .shop_cart .totals span.value{
        font-size: 1em;
    }
    .shop_cart div span.optname,
    .mob {
        color: #999;
        display: inline-block;
        width: 50%;
    }
    .mob:after {
        content: ": ";
    }
    .shop_cart .shopbtn-row a.shopbtn.toOrder {
        width: 100%;
    }

    .shop_cart form div.row div.aantal label.error {
        width: auto;
        left: unset;
        right: 30%;
        transform: translate(50%);
    }
}


/** BESTELTRAJECT > shoporder.php **/
.shop_order_form {
    display: flex;
}
.shop_order .shop_order_form div.column {
    width: 33.333%;
    border: 2px solid var(--bodycolor2);
    box-sizing: border-box;
    padding: 30px;
    position: relative;
    min-height: 250px;
}
.shop_order .shop_order_form div.column:nth-of-type(2) {
    border-left: 0;
    border-right: 0;
}
.shop_order .shop_order_form div.column.half {
    width: 50%;
}
.shop_order .shop_order_form div.column .shopbtn.bottomright /* add class to the button and get it out formelem */ {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 30px;
    width: calc(100% - 60px)
}
.shop_order .shop_order_form div.column div.formelem {
    width: 100%;
    display: block;
    margin-bottom: 15px;
    display: flex;
    position: relative;
}
.shop_order .shop_order_form div.column div.formelem.distance {
    margin-top: -15px;
    line-height: 1.4;
}
.shop_order .shop_order_form div.column div.formelem.comments {
    margin-top: 30px;
}
.shop_order .shop_order_form div.column div.formelem.comments h3 {
    margin-bottom: 0;
}
.shop_order .shop_order_form div.column div.formelem.flexcolumnized {
    flex-direction: column;
}
.shop_order .shop_order_form div.column div.formelem span {
    display: flex;
    align-items: center;
    font-size: .8em;
    width: 50%;
    line-height: 2.1em;
    box-sizing: border-box;
    padding-right: 1em;
}
.shop_order .shop_order_form div.column h3 {
    font-size: 1.2em;
    font-weight: 600;
    margin: 25px 0;
}
.shop_order .shop_order_form div.column div.formelem h3 {
    margin: 0 0 10px 0;
}
.shop_order .shop_order_form div.column div.formelem .shopbtn {
    margin-top: 15px;
    margin-bottom: 0;
}
.shop_order form input[type=number], .shop_order form input[type=text], .shop_order form input[type=email], .shop_order form input[type=tel], .shop_order form textarea, .shop_order form select {
    border: 1px solid #d5d5d5;
    background-color: var(--bodycolor1);
    border-radius: 0;
    box-sizing: border-box;
    color: #333;
    float: left;
    font-family: inherit;
    font-size: inherit;
    padding: 8px 10px;
    width: 50%;
    transition: border 150ms ease;
    -webkit-appearance: none;
    font-size: .9em;
}
.shop_order form select {
    background-image: url('../../images/icons/arrow-dropdown.svg');
    background-size: 12px 12px;
    background-position: calc(100% - 10px) 50%;
    background-repeat: no-repeat; 
}
.shop_order form input.telefoon {
    width: 50%;
}
.shop_order form input.postcode {
    width: 30%;
}
.shop_order form input.huisnr {
    width: 15%;
}
.shop_order form input[readonly] {
    background: #f5f5f5;
}
.shop_order form textarea {
    width: 100%;
    height: 140px;
}
.shop_order label.radiobtn, 
.shop_order label.checkbox {
    display: block;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding-left: 35px;
    float: left;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    font-size: .8em;
    line-height: 1.4;
}
.shop_order label.radiobtn input,
.shop_order label.checkbox input {
    position: absolute;
    margin: 0;
    top: 2px;
    left: 0;
    background: var(--bodycolor2);
    border: 1px solid #d5d5d5;
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 14px;
    cursor: pointer;
}
.shop_order label.radiobtn input:checked,
.shop_order label.checkbox input:checked {
    background-image: url('../../images/icons/checkmark.svg');
    background-size: 12px 12px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.shop_order label.error {
    background: rgba(191, 0, 0, 1);
    color: var(--bodycolor1);
    font-size: 12px;
    width: auto;
    text-align: center;
    padding: 2px 4px;
    display: block;
    position: absolute;
    left: 37%;
    top: -17px;
    line-height: 1.2;
    border-radius: 2px 2px 0 0;
    white-space: nowrap;
    pointer-events: none;
    z-index: 9;
    transition: all 150ms ease;
    opacity: 0;
}
.shop_order label.error[for=akkoord] {
    opacity: 1;
    left: auto;
    right: 0;
}
.shop_order form input.error:not([readonly]), .shop_order form textarea.error, .shop_order form select.error {
    border: 1px solid rgba(191, 0, 0, 1);
}
.shop_order *:focus:not([readonly]) + label.error {
    opacity: 1;
}
div.shop_order div.subset {
    width: 100%;
    float: left;
    clear: both;
}
div#bezorgadresoptie, div#bezorgadres {
    display: none;
    opacity: 0;
}
div.shop_order div.shop_cart div.row, div.shop_order div.shop_cart div.row > div {

}
.shop_order div.column.half.forty {
    width: 40%;
    border-right: 2px solid var(--bodycolor2);
}
.shop_order div.column.half.sixty {
    width: 60%;
    border-right: 2px solid var(--bodycolor2);
}
div.shop_order div.shop_cart {
    box-sizing: border-box;
    width: 100%;
    font-size: .8em;
    margin-top: 1em;
}
div.shop_order div.shop_cart div.totals {
    flex-direction: column;
    justify-content: flex-end;
    padding: 30px;
    width: 100%;
}
div.shop_order div.shop_cart div.totals div {
    display: flex;
    width: 100%;
}
div.shop_order div.shop_cart div.totals div span {
    width: 50%;
}
div.shop_order div.shop_cart div.totals div span:nth-of-type(2) {
    text-align: right;
}
div.shop_order div.shop_cart div.totals div.totaal {
    color: #666;
    font-weight: bold;
    font-size: 1.2em;
}
div.shop_order .orderset .itm {
    width: 100%;
    display: block;
    border-bottom: 1px solid #ddd;
    margin-bottom: .25em;
    padding-bottom: .25em;
    display: flex;
    font-size: .9em;
    line-height: 1.4;
    padding: 5px 0 10px 0;
}
div.shop_order .orderset .itm > span {
    display: inline-block;
}
div.shop_order .orderset .itm > div {
    display: block;
}
div.shop_order .orderset .itm > .k {
    width: 45%;
    color: #999;
}
div.shop_order .orderset .itm > .v {
    width: 55%;
}
div.shop_order .orderset .block {
    display: block;
    width: 100%;
    float: left;
    margin-bottom: .5em;
}
div.shop_order div.afronden {
    display: block;
    width: 100%;
    float: left;
    margin-top: 1em;
}
div.afronden .shopbtn {
    float: right;
}
div.shop_order div.goback {
    margin-top: 20px;
}
div#paymentloading {
    background: var(--bodycolor2);
    float: left;
    margin: 10px 0 20px;
    padding: 16px 24px;
    background-image: url(../../images/icons/loading.gif);
    background-size: 16px 16px;
    background-position: 16px center;
    background-repeat: no-repeat;
    padding-left: 48px;
    width: 100%;
    box-sizing: border-box;
    display: none;
}
div#ordercancelled {
    display: none;
}
div.addressloading {
    width: 16px;
    height: 16px;
    background-image: url(../../images/icons/loading.gif);
    background-size: 16px 16px;
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 6px 0 0 6px;
    float: left;
    display: none;
}
div.shop_paymentreturn .shopbtn {
    float: left;
    margin-right: 1em;
}
div.content div.page_content.shop_paymentreturn div, div.content div.page_content.shop_paymentreturn p {
    margin-bottom: 20px;
}

/* PRODUCT SPECS */
.page_content.product .product_column .order h3 {
    font-size: 1em;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 10px;
    display: block;
    color: var(--color2);
}
.page_content.product .product_column .order.orderspecs {
    background: var(--textcolor1);
    color: var(--bodycolor1);
    min-height: 150px;
    font-size: .7em;
    margin-top: 30px;
 /*   max-height: 200px;
    overflow-y: auto;
    scrollbar-color: #fff var(--color1);
    scrollbar-width: thin;*/
}
.page_content.product .product_column .order.orderspecs .orderspec-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    line-height: 1;
    gap: 10px;
    border-top: 1px solid #666;
    padding: 10px 0;
}
.page_content.product .product_column .order.orderspecs .orderspec-row:first-of-type {
    border-top: 0;
}
.page_content.product .product_column .order.orderspecs .orderspec-row {
    display: grid;
    grid-template-columns: 3fr 2fr;
    column-gap: 10px;
}
.page_content.product .product_column .order.orderspecs .orderspec-row .name {
    text-transform: uppercase;
}

/* RELATED PRODUCTS */
.order.related {
    margin-top: 30px;
}
.related-products {
    display: flex;
    flex-direction: column;
    row-gap: 1em;
}
.related-products .related-product {
    font-size: .7em;
    line-height: 1;
    display: grid;
    grid-template-columns: 2fr 5fr;
    background-color: var(--bodycolor1);
    border-radius: 10px;
    overflow: hidden;
}
.related-products .related-product img {
    height: 100%;
    object-fit: cover;
}
.related-products .related-product .product-info {
    padding: 10px;
    gap: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    box-sizing: border-box;
}
.related-products .related-product .product-info a span.related-product-title {
    display: block;
    color: var(--color2);
    font-weight: 600;
    line-height: 0.9;
}
.related-products .related-product .product-add {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 8px;
}
.related-products .related-product .product-add span.related-product-price {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.related-products .related-product .product-add button {
    background-color: var(--color1);
    color: var(--textcolor2);
    border: none;
    padding: 5px 10px;
    border-radius: 15px;
    cursor: pointer;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
.related-products .related-product .product-add button:hover {
    background-color: var(--textcolor1);
    color: var(--bodycolor1);
}

/* extra producten */
.shop_cart .xproducts {
    display: flex;
    flex-direction: column;
    padding-left: calc(17.5% * .15);
    padding-right: 3%;
    border: 2px solid var(--bodycolor2);
    margin: 20px;
    margin-bottom: 0;
    width: auto;
    box-sizing: border-box;
    background-color: var(--bodycolor1);
}

.shop_cart .xproducts .title {
    font-weight: 400;
    width: 200px;
}

.shop_cart .xproducts .title.title-big {
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
}

.shop_cart .xproduct {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    cursor: pointer;
    padding: 10px 0;
    /* margin-bottom: 10px; */
    border-top: 2px solid var(--bodycolor2);
}

.shop_cart .xproduct .img {
    width: 150px;
}

.shop_cart .xproduct .img img {
    margin-right: 7.5%;
}

.shop_cart .xproduct .price {
    display: flex;
    justify-content: space-between;
    width: 100px;
}

.shop_cart .xproduct .buttons {
    width: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    height: 100%;
    column-gap: 10px;
    row-gap: 10px;
}

.shop_cart .xproduct .buttons .btn {
    padding: 10px 15px;
    font-size: .9em;
}

.shop_cart .xproduct .buttons .btn:after {
    display: none;
}

.shop_cart .xproduct .buttons .btn.view {
    background: var(--color2);
}
.shop_cart .xproduct .buttons .btn.view:hover {
    background: var(--bodycolor3);
}

@media screen and (max-width: 1000px) {
    .shop_order_form {
        flex-direction: column;
    }
    .shop_order .shop_order_form div.column:nth-of-type(2) {
        border: 2px solid var(--bodycolor2);
        border-top: 0;
        border-bottom: 0;
    }    
    .shop_order .shop_order_form div.column {
        width: 100%;
        padding: 1em;
        min-height: 0;
    }
    .shop_order .shop_order_form div.column h3 {
        margin: 20px 0 10px 0;
    }
    .shop_order .shop_order_form div.column div.formelem {
        flex-direction: column;
        margin-bottom: 5px;
    }
    .shop_order .shop_order_form div.column div.formelem.distance {
        margin-top: -5px;
        margin-bottom: 10px;
    }
    .shop_order .shop_order_form div.column div.formelem.comments {
        margin-top: 20px;
    }
    .shop_order .shop_order_form div.column div.formelem.comments h3 {
        margin-bottom: 10px;
    }
    .shop_order .shop_order_form div.column div.formelem .shopbtn {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .shop_order form input[type=text], .shop_order form input[type=email], .shop_order form input[type=tel], .shop_order form textarea, .shop_order form select {
        width: 100%;
    }
    .shop_order form input.telefoon {
        width: 80%;
    }
    .shop_order form textarea {
        margin-bottom: 15px;
    }
    /* stap 2 */
    .shop_order div.column.half.forty {
        width: 100%;
        border-right: 2px solid var(--bodycolor2);
        border-bottom: 2px solid var(--bodycolor2);
    }
    .shop_order div.column.half.sixty {
        width: 100%;
        border-right: 2px solid var(--bodycolor2);
    }
    /* stap 3 */
    div.shop_order .orderset .itm > div {
        display: block;
        float: none;
    }
    div.shop_order .orderset .itm {
        flex-direction: column;
    }    
    div.shop_order .orderset .itm > .k,
    div.shop_order .orderset .itm > .v {
        width: 100%;
    }
    div.shop_order div.shop_cart div.totals {
        padding: 1em;
    }
    div.shop_order div.shop_cart div.totals div.totaal {
        white-space: nowrap;
    }

    .shop_cart div.aantal .value {
        width: auto;
    }

    .shop_cart .xproduct .price {
        width: 100%;
        justify-content: flex-start;
    }
}
